Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » General (non-technical) » Eclipse Foundation » Ganymede M4 Packages are now available
Ganymede M4 Packages are now available [message #51357] Fri, 18 January 2008 19:22
Ian Skerrett is currently offline Ian SkerrettFriend
Messages: 198
Registered: July 2009
Senior Member
If you are interested in testing the latest and greatest in the Ganymede M4
release, the EPP project has made available packages containing the M4
releases from the relevant projects.

To download go to http://www.eclipse.org/epp/ganymede.php.
Previous Topic:Reminder: Deadline for Eclipse Community Award Nominations is Friday, January 25
Next Topic:[BUGZILLA] Attachment size
Goto Forum:
  


Current Time: Tue Dec 23 01:49:45 GMT 2014

Powered by FUDForum. Page generated in 0.04047 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software